/* general */
.sdd_container {
    position: relative; 
    vertical-align: top;
    text-align: left;
    width: 194px;
    _width:196px;
    border-width: 0px;
    float: left;
    
    /*border: solid 1px #a7b0b2;*/
    /*z-index:99;*/
}
.sdd_container .sdd_input { position: absolute; height: 15px;}
.sdd_container IMG {
    cursor: pointer; 
    position: absolute; 
    top: 1px; 
    _top: 3px;
    right: 1px; 
    _right: 3px;
    /*z-index: 100;*/
}
.sdd_container .sdd_items {
    position: absolute; 
    /*z-index: 101;*/
    left: 0px;
}
.sdd_container, .sdd_long {
    position: relative; 
    top: 0px;
    left: 0px;
    vertical-align: top;
    text-align: left;
    line-height: 16px;
}
.sdd_container .sdd_input, .sdd_long .sdd_input { position: absolute; top: 0px; left: 0px; }
.sdd_container IMG, .sdd_long IMG {
    cursor: pointer; 
    position: absolute; 
    top: 1px; 
    _top: 3px;
    right: 1px; 
    _right: 3px;
    /*z-index: 100;*/
}
.sdd_container .sdd_items, .sdd_long .sdd_items {
    position: absolute; 
/*    z-index: 101;*/
    left: 0px;
    background-color: White;
    width: 200px;
    cursor: pointer; 
    
    SCROLLBAR-FACE-COLOR: #dedede;   
	SCROLLBAR-HIGHLIGHT-COLOR: #e4e4e5;
	SCROLLBAR-SHADOW-COLOR: #8f9090;
	SCROLLBAR-3DLIGHT-COLOR: #8f9090;
	SCROLLBAR-ARROW-COLOR: #6e6e6e;
	SCROLLBAR-TRACK-COLOR: #f3f3f3;
	SCROLLBAR-DARKSHADOW-COLOR: black;
	
	margin-top: 1px;
	/*border-width: 2px;*/
	border: solid 1px #a7b0b2;
}

.scroll .sdd_item
{
    border-right: 0px !important;
}

/* page-specific */
.styled_drop_down  { position:relative; font-family:Arial,Helvetica,sans-serif; font-size:8pt; line-height:11pt; width:205px; height:20px; }
.styled_drop_down INPUT { position:absolute; border-width:0px; border: solid 1px #828282; width:198px; right:0px; font-size:8pt; line-height:11pt; padding:2px 0px 1px 5px; }
.styled_drop_down IMG { position:absolute; margin-top:1px; right:2px; cursor:pointer; }
.styled_drop_down .sdd_items { position:absolute; background:#FFFFFF; border: 1px solid #AFB8BA; width:203px !important; padding-right:0px !important; z-index:99;}
.styled_drop_down .sdd_items div { padding-left:6px; }
.styled_drop_down .sdd_item { cursor:pointer; float:left !important; width:199px !important; padding-right:0px !important; padding-left:6px; }
.styled_drop_down .sdd_items DIV.item_hover { cursor: pointer;  background-color: #c0c0c0; color: #fff;}